cURL
curl --request GET \ --url https://api.hotglue.com/{env_id}/{flow_id}/{tenant}/connectors/{connector_id}/selectedFilters \ --header 'x-api-key: <api-key>'
200
Result
{ "filters_version": "1.0.0", "streams": { "bills": { "group_1": { "clause_1_1": { "field": "transaction.entity", "operator": "IN", "value": [ "26006", "26032" ] }, "operator_1_1": "OR", "clause_1_2": { "field": "Entity.altname", "operator": "IN", "value": [ "Siegwerk EIC LLC", "ProAmpac", "Dl's Refrigeration" ] } }, "operator_1": "AND", "clause_2": { "field": "BUILTIN.DF(transaction.status)", "operator": "EQ", "value": "Bill : Paid In Full" } } } }
Fetch the Connector Selected Filters configuration
Documentation IndexFetch the complete documentation index at: https://docs.hotglue.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hotglue.com/llms.txt
Use this file to discover all available pages before exploring further.
ID of environment
ID of flow
ID of tenant
ID of connector
"salesforce"
The response is of type object.
object